<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 1</a><a class="prev" href="S131.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S22.html">&gt;</a>
</div></div>
<div class="section chapter S2 S21 fra_bjc fra" dir="ltr" lang="fr" data-id="S21" data-nextid="S22" data-previd="S131">
<div class="mt">2 Shemouél (2 Samuel)</div><div class="is">Suite du premier livre de Shemouél (1 Samuel), ce livre commence par le récit de la mort de Shaoul (Saül) et l'accession progressive de David à la royauté. La faveur d'Elohîm dans sa vie lui donna du succès et lui permit d'étendre son royaume jusqu'au nord de Damas. Au détriment de sa piété et de son alliance avec Elohîm, David commit de lourdes erreurs. Il s'en repentit sincèrement, mais il dut en assumer les conséquences.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Attitude de David à la mort de Shaoul (Saül)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S21_1" class="v S21_1" data-id="S21_1">Et il arriva, après la mort de Shaoul, quand David fut revenu après avoir battu les Amalécites, que David resta deux jours à Tsiklag.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S21_2" class="v S21_2" data-id="S21_2">Le troisième jour, un homme arriva du camp de Shaoul, avec ses vêtements déchirés et de la terre sur sa tête. Il se présenta à David, se jeta par terre et se prosterna.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S21_3" class="v S21_3" data-id="S21_3">David lui dit : D'où viens-tu ? Il lui répondit : Je me suis échappé du camp d'Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S21_4" class="v S21_4" data-id="S21_4">David lui dit : Comment la chose s'est-elle passée ? Je te prie, raconte-moi ! Il répondit : Le peuple s'est enfui de la bataille, et il y a eu beaucoup parmi le peuple qui sont tombés morts ; Shaoul aussi et Yehonathan, son fils, sont morts.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S21_5" class="v S21_5" data-id="S21_5">David dit à ce jeune homme qui lui disait ces nouvelles : Comment sais-tu que Shaoul et Yehonathan, son fils, sont morts ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S21_6" class="v S21_6" data-id="S21_6">Le jeune homme qui lui disait ces nouvelles lui répondit : Je me trouvais, je me trouvais sur la Montagne de Guilboa, et voici Shaoul était appuyé sur sa lance, et voici les chars et les maîtres cavaliers l'avaient rattrapé.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S21_7" class="v S21_7" data-id="S21_7">S'étant retourné, il m'aperçut et m'appela. Je lui répondis : Me voici !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S21_8" class="v S21_8" data-id="S21_8">Il me dit : Qui es-tu ? Je lui répondis : Je suis Amalécite.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S21_9" class="v S21_9" data-id="S21_9">Et il dit : Approche-toi de moi et tue-moi, car je suis dans une grande angoisse, et ma vie est encore toute en moi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S21_10" class="v S21_10" data-id="S21_10">Je m'approchai de lui et je lui donnai la mort<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, sachant bien qu'il ne survivrait après s'être jeté sur sa lance. J'ai pris la couronne qu'il avait sur sa tête, et le bracelet qui était à son bras, et je les apporte ici à mon seigneur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S21_11" class="v S21_11" data-id="S21_11">Alors David saisit ses vêtements et les déchira, et tous les hommes qui étaient avec lui firent de même.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S21_12" class="v S21_12" data-id="S21_12">Ils furent dans le deuil, ils pleurèrent et ils jeûnèrent jusqu'au soir, à cause de Shaoul, de Yehonathan, son fils, à cause du peuple de YHWH, et de la maison d'Israël, parce qu'ils étaient tombés par l'épée.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S21_13" class="v S21_13" data-id="S21_13">David dit au jeune homme qui lui avait apporté ces nouvelles : D'où es-tu ? Et il répondit : Je suis fils d'un homme étranger, d'un Amalécite.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S21_14" class="v S21_14" data-id="S21_14">David lui dit : Comment n'as-tu pas craint d'avancer ta main pour tuer le mashiah de YHWH ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S21_15" class="v S21_15" data-id="S21_15">Et David appela l'un de ses serviteurs et lui dit : Approche-toi, jette-toi sur lui ! Ce dernier le frappa et il mourut.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S21_16" class="v S21_16" data-id="S21_16">Et David lui dit : Que ton sang retombe sur ta tête, car ta bouche a témoigné contre toi, en disant : J'ai fait mourir le mashiah de YHWH !</span>

		<div class="s">Chant funèbre de David</div>
		<span class="v-num v-17">17&nbsp;</span><span id="S21_17" class="v S21_17" data-id="S21_17">Alors David chanta ce chant funèbre sur Shaoul et sur Yehonathan, son fils,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S21_18" class="v S21_18" data-id="S21_18">qu'il ordonna d'enseigner aux fils de Yéhouda. Arc. C'est écrit dans le livre du Juste.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S21_19" class="v S21_19" data-id="S21_19">L'élite d'Israël a succombé sur tes collines ! Comment des hommes vaillants sont-ils tombés ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S21_20" class="v S21_20" data-id="S21_20">Ne l'annoncez pas dans Gath et n'en publiez pas la nouvelle dans les rues d'Askalon, de peur que les filles des Philistins ne se réjouissent, de peur que les filles des incirconcis n'en tressaillent de joie.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S21_21" class="v S21_21" data-id="S21_21">Montagnes de Guilboa ! qu'il n'y ait sur vous ni rosée, ni pluie, ni champs qui donnent des prémices pour les offrandes ! Car là ont été jetés les boucliers des hommes vaillants, le bouclier de Shaoul. L'huile a cessé de les oindre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S21_22" class="v S21_22" data-id="S21_22">L'arc de Yehonathan ne reculait pas devant le sang des blessés et devant la graisse des hommes vaillants, et l'épée de Shaoul ne retournait pas à vide.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S21_23" class="v S21_23" data-id="S21_23">Shaoul et Yehonathan, aimables et agréables pendant leur vie, n'ont pas été séparés dans leur mort. Ils étaient plus légers que les aigles, ils étaient plus forts que des lions.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S21_24" class="v S21_24" data-id="S21_24">Filles d'Israël ! Pleurez sur Shaoul, qui vous revêtait magnifiquement de cramoisi, qui mettait des ornements d'or à vos habits.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S21_25" class="v S21_25" data-id="S21_25">Comment les hommes vaillants sont-ils tombés au milieu du combat ? Comment Yehonathan a-t-il été tué sur tes collines ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S21_26" class="v S21_26" data-id="S21_26">Yehonathan, mon frère, je suis dans la douleur à cause de toi ! Tu étais pour moi très charmant. L'amour que j'avais pour toi était plus merveilleux que l'amour des femmes.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S21_27" class="v S21_27" data-id="S21_27">Comment sont tombés les hommes vaillants ? Comment se sont perdus les instruments de guerre ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:10</a><span class="text">Cet homme amalécite a peut-être menti afin de gagner la faveur de David (1 S. 31:3-5).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S131.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S22.html">&gt;</a>
</div></div>
</body>
</html>